Support » Plugin: Wordfence Security » WordFence 3.8.3 with WordPress 3.6

  • This plugin works superbly and has saved my bacon (potentially) on a couple of occasions by alerting me to malware. The firewall is excellent, particularly the facility to lock out incorrect user names (such as “admin” or versions thereof). A 5 star product!

  • The topic ‘WordFence 3.8.3 with WordPress 3.6’ is closed to new replies.